package templates

import (
	"text/template"
)

// EmailPasswordResetPlainText the template of email that the user will receive for identity verification.
var EmailPasswordResetPlainText *template.Template

func init() {
	t, err := template.New("email_password_reset_plain_text").Parse(emailContentBasicPlainText)
	if err != nil {
		panic(err)
	}

	EmailPasswordResetPlainText = t
}

const emailContentBasicPlainText = `
Your password has been successfully reset.
If you did not initiate the process your credentials might have been compromised. You should reset your password and contact an administrator.

This email was generated by a user with the IP {{ .RemoteIP }}.

Please contact an administrator if you did not initiate this process.
`
